a:hover {color: #204EB5;}
a:active {color: #204EB5;}
a:link {color: #204EB5;}
a:visited {color: #204EB5;}

/*General Site Style*/
.date
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #5D5D5D;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 12px;
}

.login
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #5D5D5D;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 12px;
}

#loginerror
{
    background-color:#FEDA40;
    padding:5px;
    -moz-box-sizing: border-box;
    color:#000000;
    margin-top:5px;
}

.welcome
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #5D5D5D;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 15px;
}

.loginHeader
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #5D5D5D;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 15px;
}

.logout
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #5D5D5D;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 12px;
}

.blogTopic
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #5D5D5D;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 11px;
}

.blogTopicHeader
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #5D5D5D;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 17px;
}

.regionheader
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 18px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:10px;
    text-align:left;
    text-transform:capitalize;
}

.mustlogin
{
    font-size: 14px;
    color: #000000;
}

.photoDescription
{
    font-size:13px;
}

.logout a:link {color: #204EB5; text-decoration:none;}
.logout a:visited {color: #204EB5; text-decoration:none;}
.logout a:hover {color: #000000; text-decoration:none;}
.logout a:active {color: #204EB5; text-decoration:none;}


.right
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 12px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:10px;
    text-align:left;
    line-height:125%;
}

/*Location listing*/
.listing
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 13px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:10px;
    text-align:left;
    line-height:200%;
    text-transform:capitalize;
}
.listing a:link {color: #204EB5; text-decoration:underline;}
.listing a:visited {color: #204EB5; text-decoration:underline;}
.listing a:hover {color: #000000; text-decoration:underline;}
.listing a:active {color: #204EB5; text-decoration:underline;}


.detailsHeader
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 18px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:10px;
    text-align:left;
    text-transform:capitalize;
}

.userListingHeader
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 18px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    text-align:left;
    text-transform:capitalize;
}

/*Buddy Listing*/
.buddyListing
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 13px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    text-align:left;
    text-transform:capitalize;
}
.buddyListing a:link {color: #204EB5; text-decoration:underline;}
.buddyListing a:visited {color: #204EB5; text-decoration:underline;}
.buddyListing a:hover {color: #000000; text-decoration:underline;}
.buddyListing a:active {color: #204EB5; text-decoration:underline;}

.buddyListingSub
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 12px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    text-align:left;
    text-transform:none;
}

/*Lost Listing and adopt*/
.lostListing
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 13px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    text-align:left;
    text-transform:capitalize;
}
.lostListing a:link {color: #204EB5; text-decoration:underline;}
.lostListing a:visited {color: #204EB5; text-decoration:underline;}
.lostListing a:hover {color: #000000; text-decoration:underline;}
.lostListing a:active {color: #204EB5; text-decoration:underline;}

.lostListingSub
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 12px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    text-align:left;
    text-transform:none;
}

/*User profile listing*/
.profileListing
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 13px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    padding:5px;
    text-align:left;
    line-height:200%;
    text-transform:capitalize;
    -moz-box-sizing: border-box;
}
.profileListing a:link {color: #204EB5; text-decoration:underline;}
.profileListing a:visited {color: #204EB5; text-decoration:underline;}
.profileListing a:hover {color: #000000; text-decoration:underline;}
.profileListing a:active {color: #204EB5; text-decoration:underline;}

/*News listing*/

.newsHeader
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 15px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:10px;
    text-align:left;
}
.newsHeader a:link {color: #204EB5; text-decoration:underline;}
.newsHeader a:visited {color: #204EB5; text-decoration:underline;}
.newsHeader a:hover {color: #000000; text-decoration:underline;}
.newsHeader a:active {color: #204EB5; text-decoration:underline;}

.newsDate
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 12px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    text-align:left;
}

.newsBrief
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 13px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    text-align:left;
}

/*Browse Page Link*/

.browseNav
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 13px;
    color: #636363;
}
.browseNav a:link {color: #636363; text-decoration:none;}
.browseNav a:visited {color: #636363; text-decoration:none;}
.browseNav a:hover {color: #636363; text-decoration:none;}
.browseNav a:active {color: #636363; text-decoration:none;}

/*START LEFT NAV*/
.newHeader
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #c61800;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 13px;
    line-height:175%;
    text-transform:capitalize;
}

.leftBlueHeader
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #405EA1;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 13px;
    line-height:175%;
    text-transform:capitalize;
}

.leftBrownHeader
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #8D544C;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 13px;
    line-height:175%;
    text-transform:capitalize;
}

.leftGreenHeader
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #537E53;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 13px;
    line-height:175%;
    text-transform:capitalize;
}

.leftGoldHeader
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #BB9908;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 13px;
    line-height:125%;
    text-transform:capitalize;
}

.leftNav
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 12px;
    color: #6C6C6C;
    padding-left:0px;
    padding-right:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:10px;
    text-align:left;
    line-height:140%;
}
.leftNav a:link {color: #6C6C6C; text-decoration:none;}
.leftNav a:visited {color: #6C6C6C; text-decoration:none;}
.leftNav a:hover {color: #6C6C6C; text-decoration:underline;}
.leftNav a:active {color: #6C6C6C; text-decoration:none;}

/*END LEFT NAV*/

/*START TOP NAV*/

/*HOME*/
.topNavHome
{
    color: #1646B2;
    font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 11px;
    
    padding-left:32px;
    padding-right:0px;
    margin-right:0px;
    padding-top:12px;
    text-align:center;
    text-transform:uppercase;
    float:left;
    -moz-box-sizing: border-box;
}

.topNavHome a:link {color: #1646B2; text-decoration:none;}
.topNavHome a:visited {color: #1646B2; text-decoration:none;}
.topNavHome a:hover {color: #1646B2; text-decoration:underline;}
.topNavHome a:active {color: #1646B2; text-decoration:none;}

/*BROWSE*/
.topNavBrowse
{
    color: #C61802;
    font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 11px;
    padding-left:45px;
    padding-right:0px;
    margin-right:0px;
    padding-top:12px;
    text-align:center;
    text-transform:uppercase;
    float:left;
    -moz-box-sizing: border-box;
}

.topNavBrowse a:link {color: #C61802; text-decoration:none;}
.topNavBrowse a:visited {color: #C61802; text-decoration:none;}
.topNavBrowse a:hover {color: #C61802; text-decoration:underline;}
.topNavBrowse a:active {color: #C61802; text-decoration:none;}

/*NEWS*/
.topNavNews
{
    color: #903DBF;
    font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 11px;
    padding-left:40px;
    padding-right:0px;
    margin-right:0px;
    padding-top:12px;
    text-align:center;
    text-transform:uppercase;
    float:left;
    -moz-box-sizing: border-box;
}

.topNavNews a:link {color: #903DBF; text-decoration:none;}
.topNavNews a:visited {color: #903DBF; text-decoration:none;}
.topNavNews a:hover {color: #903DBF; text-decoration:underline;}
.topNavNews a:active {color: #903DBF; text-decoration:none;}

/*GOODIES*/
.topNavGoodies
{
    color: #026602;
    font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 11px;
    
    padding-left:30px;
    padding-right:0px;
    margin-right:0px;
    padding-top:12px;
    text-align:center;
    text-transform:uppercase;
    float:left;
    -moz-box-sizing: border-box;
}

.topNavGoodies a:link {color: #026602; text-decoration:none;}
.topNavGoodies a:visited {color: #026602; text-decoration:none;}
.topNavGoodies a:hover {color: #026602; text-decoration:underline;}
.topNavGoodies a:active {color: #026602; text-decoration:none;}


/*END TOP NAV*/

.footer
{
    color: #999999;
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 11px;
}
.footer a:link {color: #666666; text-decoration:underline;}
.footer a:visited {color: #666666; text-decoration:underline;}
.footer a:hover {color: #666666; text-decoration:underline;}
.footer a:active {color: #666666; text-decoration:underline;}

hr {height:1px; color:#CCCCCC}

.button
{
	background-color: #C61800;
	background:url(../images/btnBgrnd.gif) top left repeat-x;
	border:0px solid;
	border-color: #000000;
	font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold; 
	color: #FFFFFF;
	letter-spacing:0px;
	height:22px;
	padding:0px;
	text-transform:uppercase;
}

.search_button
{
	background-color: #82C9EA;
	border:0px solid;
	border-color: #000000;
	font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold; 
	color: #FFFFFF;
	letter-spacing:0px;
	height:22px;
	width:30px;
	padding:0px;
	text-transform:uppercase;
}

INPUT
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal; 
	color: #636363;
	letter-spacing:0px;
	border:1px solid #7F9DB9;
}

.SEARCH_INPUT
{
    width:150px;
    height:21px;
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal; 
	color: #636363;
	letter-spacing:0px;
	border:1px solid #7F9DB9;
}

TEXTAREA
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal; 
	color: #636363;
	letter-spacing:0px;
	border:1px solid #7F9DB9;
}

.LOGIN_INPUT_CSS
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal; 
	color: #636363;
	letter-spacing:0px;
	border:1px solid #7F9DB9;
	width:139px;
	height:21px;
}

.FILE_INPUT_CSS
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal; 
	color: #636363;
	background-color:#FFFFFF;
	letter-spacing:0px;
	border:1px solid #7F9DB9;
	width:139px;
	height:21px;
	
}